Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6806 - Reopening package sends e-mail with "New" is it subject.
Summary: Reopening package sends e-mail with "New" is it subject.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL: http://developer.redhat.com/bugzilla/...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-07 23:28 UTC by Aleksey Nogin
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-12 05:23:51 UTC


Attachments (Terms of Use)

Description Aleksey Nogin 1999-11-07 23:28:55 UTC
I have reopened the bug #2849 several minutes ago and the
e-mail from bugzilla had the subject "[Bug 2849] New - ..."
and included the diff between the empty file and the current
bug desription (in other words it included the whole bug
description istead of only including the change I've made).

While it does make sense to include the whole bug
description in the e-mail when bug is reopened, the subject
line is obviously incorrect.

Comment 1 David Lawrence 1999-11-12 05:23:59 UTC
This has now been fixed in the latest changes to bugzilla.


Note You need to log in before you can comment on or make changes to this bug.